### Method

# Pango GlyphItemIter init_start

#### Declaration [src]

    gboolean
    pango_glyph_item_iter_init_start (
      PangoGlyphItemIter* iter,
      PangoGlyphItem* glyph_item,
      const char* text
    )

#### Description [src]

Initializes a `PangoGlyphItemIter` structure to point to the first cluster in a glyph item.

See `PangoGlyphItemIter` for details of cluster orders.

Available since: | 1.22

#### Parameters

`glyph_item` | `PangoGlyphItem`
| The glyph item to iterate over.
| The data is owned by the caller of the function.
`text` | `const char*`
| Text corresponding to the glyph item.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `FALSE` if there are no clusters in the glyph item.